@font-face {
    font-family: "light";
    src: url(../Fonts/tajawal/Tajawal-Light.ttf);
}

@font-face {
    font-family: "regular";
    src: url(../Fonts/tajawal/Tajawal-Regular.ttf);
}

@font-face {
    font-family: "medium";
    src: url(../Fonts/tajawal/Tajawal-Medium.ttf);
}

@font-face {
    font-family: "bold";
    src: url(../Fonts/tajawal/Tajawal-Bold.ttf);
}

* {
    margin: 0px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    direction: rtl;
    text-decoration: none;
    font-family: 'regular';
}
::selection{
    background-color: #59942E;
    color: #fff;
}


/***************************** Global Style *****************************/
h1,
h2,
h3 {
    font-family: "bold";
}

h4,
h5,
h6 {
    font-family: "medium";
}

p {
    font-size: 12px;
    font-family: 'light';
    color: #555;
}

a {
    color: #000;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

a:hover {
    color: #000;
    text-decoration: none;
}

a:focus {
    outline: 0;
}

ul {
    list-style-type: none;
}

button:active,
button:active:focus,
button:active:hover,
button:focus,
button:hover,
button:not(:disabled):not(.disabled).active,
button:not(:disabled):not(.disabled):active {
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

form .form-control:focus {
    outline: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    border: 1px solid #59942E;
}


/***************************** Animations *****************************/


/***************************** Start Edit Navbar & Footer *****************************/
/*start nav*/
.navs-container {
    -webkit-box-shadow: 0px 3px 20px 0px #f1f1f1;
    box-shadow: 0px 3px 20px 0px #f1f1f1;
}

.navs-container .navbar {
    padding: 1.5rem 1rem;
}

.navs-container .navbar .container-fluid {
    padding: 0 5vw;
}

.navs-container .navbar .navbar-brand img {
    width: 134px;
}

.navs-container .navbar .nav-link {
    margin: 0px 5px;
    text-align: center;
    position: relative;
}

.navs-container .navbar .nav-link::before {
    content: '';
    position: absolute;
    bottom: 12px;
    left: 12px;
    width: 12px;
    height: 12px;
    border: 2px solid #70AF42;
    border-width: 0 0 2px 2px;
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    opacity: 0;
}

.navs-container .navbar .nav-link::after {
    content: '';
    position: absolute;
    top: 12px;
    right: 12px;
    width: 12px;
    height: 12px;
    border: 2px solid #70AF42;
    border-width: 2px 2px 0 0;
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    opacity: 0;
}

.navs-container .navbar .nav-link:hover,
.navs-container .navbar .nav-link.active {
    background-color: #70AF42;
    color: #fff;
}

.navs-container .navbar .nav-link:hover::before,
.navs-container .navbar .nav-link.active::before {
    bottom: -5px;
    left: -5px;
    opacity: 1;
}

.navs-container .navbar .nav-link:hover::after,
.navs-container .navbar .nav-link.active::after {
    top: -5px;
    right: -5px;
    opacity: 1;
}

.navs-container .navbar .register-icon {
    width: 40px;
    height: 40px;
    line-height: 40px;
    background-color: #75B844;
    color: #fff;
    text-align: center;
    border-radius: 5px;
    font-size: 13px;
    display: block;
    margin: 0px 5px 0px 0px;
}
.navs-container .navbar-toggler {
    width: 20px;
    height: 20px;
    cursor: pointer;
    background-color: transparent;
    border: none;
    position: relative;
}

.navs-container .navbar-toggler.active .navbar-toggler-icon {
    -webkit-box-shadow: 0px 0px 0px grey;
    box-shadow: 0px 0px 0px grey;
    background: rgba(0, 0, 0, 0);
}

.navs-container .navbar-toggler.active .navbar-toggler-icon::before {
    top: 0px !important;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.navs-container .navbar-toggler.active .navbar-toggler-icon::after {
    top: 0px !important;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
}

.navs-container .navbar-toggler .navbar-toggler-icon {
    width: 15px;
    height: 2px;
    background: #75B844;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

.navs-container .navbar-toggler .navbar-toggler-icon::after,
.navs-container .navbar-toggler .navbar-toggler-icon::before {
    content: "";
    position: absolute;
    width: 15px;
    height: 2px;
    background: #75B844;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

.navs-container .navbar-toggler .navbar-toggler-icon::after {
    top: -5px;
    right: 0px;
}

.navs-container .navbar-toggler .navbar-toggler-icon::before {
    top: 5px;
    right: 0px;
}

footer {
    background-color: #222;
    padding-top: 50px;
}

footer .content {
    margin-bottom: 50px;
}

footer .content .logo {
    width: 115px;
    height: 70px;
    -o-object-fit: contain;
    object-fit: contain;
    margin-bottom: 1rem;
}

footer .content p {
    line-height: 1.5rem;
    color: #999;
}

footer .content h6 {
    color: #70AF42;
    margin-bottom: 1.5rem;
}

footer .content span {
    display: block;
    font-size: 12px;
    color: #999;
    margin: 15px 0px;
}

footer .content .links a {
    display: block;
    font-size: 12px;
    color: #999;
    margin: 15px 0px;
}

footer .content .links a:hover {
    color: #70AF42;
    font-weight: bold;
}

footer .content .contact-icons {
    width: 100%;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
}

footer .content .contact-icons a {
    margin: 0px 5px;
    color: #fff;
    display: inline-block;
    width: 35px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    font-size: 13px;
    border-radius: 50%;
}

footer .content .contact-icons a:nth-of-type(1) {
    background-color: #1877f2;
}

footer .content .contact-icons a:nth-of-type(2) {
    background-color: #1da1f2;
}

footer .content .contact-icons a:nth-of-type(3) {
    background-color: #c32aa3;
}

footer .content .contact-icons a:nth-of-type(4) {
    background-color: #777;
}

footer .content .contact-icons a:nth-of-type(5) {
    background-color: #4285f4;
}

footer .content .contact-icons a:hover {
    color: #70AF42;
}

footer .copywrite {
    position: relative;
    padding: 20px 0px;
    background-color: #333;
    color: #fff;
    font-size: 13px;
    border-radius: 20px 20px 0px 0px;
}

footer .copywrite a {
    color: #fff;
    margin: 0px 5px;
}

footer .copywrite p {
    margin-bottom: 0;
    color: #fff;
    text-align: left;
    float: left;
}

footer .copywrite p span {
    color: #70AF42;
}

footer .copywrite .scroll-top-btn {
    width: 70px;
    height: 70px;
    line-height: 80px;
    background-color: #222;
    border-radius: 50%;
    color: #59942E;
    text-align: center;
    display: block;
    font-size: 25px;
    position: absolute;
    right: 50%;
    -webkit-transform: translateX(50%);
    transform: translateX(50%);
    top: -40px;
}

footer .copywrite .scroll-top-btn:hover i {
    color: #6DD122;
}


/***************************** Start Edit Home Page *****************************/

header {
    height: 550px;
}

header .swiper-head {
    position: relative;
    overflow: hidden;
    height: 550px;
}

header .swiper-head .swiper-next {
    position: absolute;
    bottom: 35px;
    color: #fff;
    z-index: 5;
    right: 50%;
    -webkit-transform: translateX(50%);
    transform: translateX(50%);
    margin-right: -70px;
}

header .swiper-head .swiper-prev {
    position: absolute;
    bottom: 35px;
    color: #fff;
    z-index: 5;
    right: 50%;
    -webkit-transform: translateX(50%);
    transform: translateX(50%);
    margin-right: 70px;
}

header .swiper-head .swiper-numbers {
    width: 200px;
    position: absolute;
    bottom: 15px;
    color: #fff;
    z-index: 5;
    right: 50%;
    -webkit-transform: translateX(50%);
    transform: translateX(50%);
    direction: ltr;
    background-color: #59942E;
    text-align: center;
    border-radius: 25px;
    -webkit-box-shadow: 0px 5px 5px 0px #ccc;
    box-shadow: 0px 5px 5px 0px #ccc;
}

header .swiper-head .swiper-numbers span {
    font-size: 50px;
    font-family: 'bold';
    -webkit-text-stroke-width: 0.5px;
    -webkit-text-stroke-color: #fff;
    color: transparent;
    padding: 0 5px;
}

header .swiper-head .swiper-numbers .swiper-pagination-total {
    font-size: 35px;
}

header .swiper-head .swiper-notification {
    position: absolute;
}

header .swiper-head .swiper-pagination {
    position: absolute;
    width: -webkit-fit-content !important;
    width: -moz-fit-content !important;
    width: fit-content !important;
    left: 30px !important;
    bottom: 42px !important;
}

header .swiper-head .swiper-pagination .swiper-pagination-bullet {
    width: 50px;
    height: 4px;
    border-radius: 25px;
    background: #ccc;
    display: inline-block;
}

header .swiper-head .swiper-slide {
    background-color: #59942E;
}

header .swiper-head .swiper-slide img {
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.about {
    padding: 50px 0px;
    position: relative;
    overflow: hidden;
}

.about .text .top {
    color: #000;
    font-size: 15px;
}

.about .text .top span {
    color: #75B844;
}

.about .text h3 {
    font-family: 'medium';
}

.about .text p {
    line-height: 1.8rem;
    margin-top: 1rem;
}

.about .text .link-btn {
    color: #6DD122;
}

.about .text .link-btn .icon {
    width: 26px;
    height: 26px;
    line-height: 30px;
    text-align: center;
    border: 1px solid #6DD122;
    display: inline-block;
    border-radius: 50%;
    margin-left: 7px;
}

.about .text .link-btn:hover {
    font-weight: bold;
}

.about .image-content {
    width: 100%;
    height: 450px;
    position: relative;
    left: -64%;
}

.about .image-content img {
    width: 100%;
    height: 100%;
}

.about .image-content .play-btn {
    width: 70px;
    height: 70px;
    line-height: 70px;
    background-color: #75B844;
    color: #fff;
    text-align: center;
    border-radius: 50%;
    border: 4px solid #fff;
    display: block;
    position: absolute;
    top: 50%;
    right: 50%;
    -webkit-transform: translate(50%, -50%);
    transform: translate(50%, -50%);
}

.about .image-content .play-btn i {
    -webkit-transition: .3s;
    transition: .3s;
}

.about .image-content .play-btn:hover i {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

.services {
    padding: 50px 0px;
}

.services .text span {
    color: #6DD122;
}

.services .text h3 {
    font-family: 'medium';
    margin: .7rem 0rem;
}

.services .services-carousel.owl-theme .owl-dots .owl-dot.active span {
    background: #59942E;
}

.services .services-carousel .item {
    padding: 50px 10px 0px 10px;
    margin-top: 50px;
}

.services .services-carousel .item .card {
    border: none;
    -webkit-box-shadow: 0px 6px 28px 0px #eee;
    box-shadow: 0px 6px 28px 0px #eee;
    margin-bottom: 100px;
    border-radius: 15px;
}

.services .services-carousel .item .card .icon-container {
    width: 100px;
    height: 100px;
    margin: auto;
    -webkit-clip-path: polygon(53% 0, 100% 25%, 100% 75%, 50% 100%, 0 75%, 0 25%);
    clip-path: polygon(53% 0, 100% 25%, 100% 75%, 50% 100%, 0 75%, 0 25%);
    margin-top: -50px;
}

.services .services-carousel .item .card .icon-container img {
    width: 50px;
    height: 50px;
    -o-object-fit: contain;
    object-fit: contain;
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    margin: auto;
}

.services .services-carousel .item .card .card-body {
    padding: 2rem 2.375rem;
}

.services .services-carousel .item .card .card-body h5 {
    margin-bottom: 1rem;
    font-size: 1rem;
}

.services .services-carousel .item .card .card-body p {
    font-size: 14px;
    line-height: 2rem;
    word-spacing: 3px;
}

.services .services-carousel .item .card.green-card {
    margin-top: 50px;
}

.services .services-carousel .item .card.green-card .icon-container {
    background-color: #70AF42;
}

.services .services-carousel .item .card.gray-card .icon-container {
    background-color: #333333;
}

.team {
    padding: 50px 0px;
}

.team .text span {
    color: #6DD122;
}

.team .text h3 {
    font-family: 'medium';
    margin: .7rem 0rem;
}

.team .team-carousel.owl-theme .owl-dots .owl-dot.active span {
    background: #59942E;
}

.team .team-carousel .item {
    padding: 50px 10px;
}

.team .team-carousel .item .card {
    border: none;
    border-radius: 15px;
    -webkit-box-shadow: 0px 6px 28px 0px #eee;
    box-shadow: 0px 6px 28px 0px #eee;
}

.team .team-carousel .item .card .image-container {
    width: 100%;
    height: 250px;
    border-radius: 0px 0px 25px 25px;
    position: relative;
    overflow: hidden;
}

.team .team-carousel .item .card .image-container img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    border-radius: 0px 0px 25px 25px;
}

.team .team-carousel .item .card .image-container .icons {
    position: absolute;
    bottom: 5px;
    width: 100%;
    text-align: center;
}

.team .team-carousel .item .card .image-container .icons a {
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    border: 1px solid #59942E;
    color: #fff;
    background-color: #59942E;
    border-radius: 7px;
    display: inline-block;
    -webkit-transform: translateY(50px);
    transform: translateY(50px);
    opacity: 0;
}

.team .team-carousel .item .card .image-container .icons a:nth-child(1) {
    -webkit-transition: .3s;
    transition: .3s;
}

.team .team-carousel .item .card .image-container .icons a:nth-child(2) {
    -webkit-transition: .6s;
    transition: .6s;
}

.team .team-carousel .item .card .image-container .icons a:nth-child(3) {
    -webkit-transition: .9s;
    transition: .9s;
}

.team .team-carousel .item .card .image-container .icons a:nth-child(4) {
    -webkit-transition: 1.2s;
    transition: 1.2s;
}

.team .team-carousel .item .card .image-container .icons a:hover {
    background-color: #fff;
    color: #59942E;
}

.team .team-carousel .item .card .card-body p {
    margin-bottom: 0;
}

.team .team-carousel .item .card:hover .icons a:nth-child(1) {
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
    opacity: 1;
}

.team .team-carousel .item .card:hover .icons a:nth-child(2) {
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
    opacity: 1;
}

.team .team-carousel .item .card:hover .icons a:nth-child(3) {
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
    opacity: 1;
}

.team .team-carousel .item .card:hover .icons a:nth-child(4) {
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
    opacity: 1;
}

.articles {
    padding: 50px 0px;
}

.articles .text span {
    color: #6DD122;
}

.articles .text h3 {
    font-family: 'medium';
    margin: .7rem 0rem;
}

.articles .item {
    width: 100%;
    -webkit-box-shadow: 0px 6px 28px 0px #eee;
    box-shadow: 0px 6px 28px 0px #eee;
    margin-bottom: 30px;
    padding: 10px;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.articles .item img {
    width: 130px;
    height: 120px;
    -o-object-fit: cover;
    object-fit: cover;
}

.articles .item p {
    margin-bottom: 0;
}

.articles .item h6 {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    margin: auto;
    text-align: center;
    color: #444;
    padding: 1.1rem 0rem;
}

.articles .card {
    border: none;
    -webkit-box-shadow: 0px 6px 28px 0px #eee;
    box-shadow: 0px 6px 28px 0px #eee;
}

.articles .card img {
    height: 200px;
    -o-object-fit: cover;
    object-fit: cover;
}

.articles .card .date {
    width: 70px;
    height: 70px;
    text-align: center;
    display: block;
    margin-top: -50px;
    -webkit-clip-path: polygon(53% 0, 100% 25%, 100% 75%, 50% 100%, 0 75%, 0 25%);
    clip-path: polygon(53% 0, 100% 25%, 100% 75%, 50% 100%, 0 75%, 0 25%);
    color: #fff;
    background-color: #F18C7F;
    -webkit-box-shadow: 0px 3px 4px 0px #333;
    box-shadow: 0px 3px 4px 0px #333;
}

.articles .card .date p {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    color: #fff;
    line-height: 18px;
}

.articles .card h6 {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    margin: auto;
    text-align: center;
    color: #444;
    padding: 1.1rem 0rem;
}

.articles .item:hover h6,
.articles .card:hover h6 {
    color: #59942E;
}

.articles .link-btn {
    width: 180px;
    height: 50px;
    line-height: 50px;
    display: block;
    color: #fff;
    background-color: #70AF42;
    border: 1px solid #70AF42;
    text-align: center;
    border-radius: 5px;
    font-size: 13px;
    font-weight: bold;
    margin: 20px auto;
}

.articles .link-btn .icon {
    width: 22px;
    height: 22px;
    line-height: 22px;
    text-align: center;
    border: 1px solid #fff;
    display: inline-block;
    border-radius: 50%;
    margin-left: 7px;
    position: relative;
    top: 2px;
}

.feedback {
    padding: 50px 0px;
    position: relative;
    overflow: hidden;
}

.feedback .text {
    position: relative;
    z-index: 9;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.feedback .text span {
    color: #6DD122;
}

.feedback .text h3 {
    font-family: 'medium';
    margin: 1rem 0rem;
    font-size: 2rem;
}

.feedback .feedback-card {
    background-color: #fff;
    position: relative;
    z-index: 9;
    border-radius: 15px;
    -webkit-box-shadow: 0px 7px 16px 0px #ddd;
    box-shadow: 0px 7px 16px 0px #ddd;
    padding: 2rem 1.375rem 2rem 0rem;
    margin-bottom: 20px;
    -webkit-transform: translateX(60px);
    transform: translateX(60px);
    -webkit-transition: .3a;
    transition: .3a;
}

.feedback .feedback-card:nth-child(2) {
    -webkit-transform: translateX(-25px);
    transform: translateX(-25px);
}

.feedback .feedback-card p {
    line-height: 1.5rem;
    font-size: 13px;
}

.feedback .feedback-card span {
    color: #555;
    font-size: 12px;
}

.feedback .feedback-card img {
    width: 140px;
    height: 140px;
    -o-object-fit: contain;
    object-fit: contain;
    position: absolute;
    top: 0;
    left: -52px;
    clip-path: polygon(53% 0, 100% 25%, 100% 75%, 50% 100%, 0 75%, 0 25%);
    box-shadow: 0px 3px 10px 0px #ddd;
}

.feedback .feed-l {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 0px;
    z-index: 1;
    height: 70%;
    -o-object-fit: contain;
    object-fit: contain;
}

.subscribe {
    padding: 50px 0px;
}

.subscribe .subscribe-inner {
    padding: 70px 0px;
    background-color: #70AF42;
    border-radius: 25px 0px 25px 0px;
}

.subscribe .subscribe-inner .text {
    color: #fff;
}

.subscribe .subscribe-inner .text h3 {
    font-family: 'medium';
}

.subscribe .subscribe-inner .text p {
    color: #eee;
    font-size: 15px;
    margin: 1rem 0rem 1.5rem 0rem;
}

.subscribe .subscribe-inner .text form .submit-btn {
    background: #333;
    color: #fff;
    border: 1px solid #333;
    height: 45px;
    border-radius: 5px;
}

.subscribe .subscribe-inner .text form .form-control {
    height: calc(1.5em + 1.19rem + 2px);
}


/***************************** Start Edit About Page *****************************/

.pg-header {
    padding: 100px 0px;
    background: url(../images/header-pg.png);
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    background-position: bottom center;
}

.pg-header.team-head {
    background: url(../images/tem.jpg);
    background-position: center;
    background-size: cover;
}

.pg-header.contact-header {
    background: url(../images/contact-pg.jpg);
}

.pg-header::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: #333;
    opacity: .6;
    z-index: 1;
}

.pg-header .text {
    position: relative;
    z-index: 9;
    color: #fff;
}

.pg-header .text h4 {
    position: relative;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    margin: auto;
}

.pg-header .text h4::after {
    content: '';
    width: 50px;
    height: 2px;
    background-color: #fff;
    position: relative;
    top: 10px;
    right: 0;
    display: block;
}

.about-pg {
    padding: 50px 0px;
}

.about-pg .text {
    padding: 10px;
}

.about-pg .text.vision {
    padding: 30px;
    background-color: #f9f9f9;
    margin-top: 30px;
    border-radius: 10px;
    overflow: hidden;
    position: relative;
}

.about-pg .text.vision:after {
    position: absolute;
    content: "";
    left: -60px;
    top: -60px;
    width: 150px;
    height: 150px;
    background-color: #59942E;
    opacity: 0.2;
    z-index: 0;
    border-radius: 50%;
    transition: all 0.5s ease;
}

.about-pg .text.vision:hover:after {
    opacity: 1;
}

.about-pg .text.vision>img {
    width: 50px;
    height: 50px;
    object-fit: contain;
    margin-bottom: 10px;
    opacity: 1;
    position: absolute;
    left: 15px;
    top: 15px;
    pointer-events: none;
    z-index: 3;
    filter: invert(100%) sepia(11%) saturate(7458%) hue-rotate(185deg) brightness(200%) contrast(100%);
}

.about-pg .text h5 {
    margin-bottom: 1.2rem;
    font-size: 1.5rem;
}

.about-pg .text h5 span {
    color: #75B844;
}

.about-pg .text p {
    line-height: 1.8rem;
    word-spacing: 3px;
    position: relative;
    z-index: 5;
    margin-top: 30px;
}

.about-pg .about-img {
    width: 100%;
    height: 400px;
    -o-object-fit: cover;
    object-fit: cover;
    margin-top: -80px;
    position: relative;
    z-index: 9;
    border-radius: 20px;
    margin-bottom: 30px;
}

.about-pg .about-img.second {
    margin-top: 0px;
}


/***************************** Start Edit contact Page *****************************/

.contact-pg {
    padding: 50px 0px;
}

.contact-pg .contact-inner {
    padding: 25px;
    -webkit-box-shadow: 0px 6px 28px 0px #eee;
    box-shadow: 0px 6px 28px 0px #eee;
}

.contact-pg .contact-inner form {
    margin-top: 25px;
}

.contact-pg .contact-inner form .form-control {
    height: calc(1.5em + 1.75rem + 2px);
    font-size: 12px;
}

.contact-pg .contact-inner form textarea {
    height: 180px !important;
}

.contact-pg .contact-inner form .submit-btn {
    width: 200px;
    height: 40px;
    background-color: #59942E;
    color: #fff;
    border: 1px solid #59942E;
    margin: 15px auto;
    border-radius: 5px;
}
.contact-pg .item{
    border: none;
    -webkit-box-shadow: 0px 6px 28px 0px #eee;
    box-shadow: 0px 6px 28px 0px #eee;
    margin-bottom: 20px;
    border-radius: 15px;
    padding: 25px ;
    position: relative;
}
.contact-pg .item a{
    font-weight: bold;
    font-size: 14px;
    color: #59942E;
}
.contact-pg .item .map{
    display: none;
}
.contact-pg .branches-carousel.owl-theme .owl-dots .owl-dot.active span {
    background: #59942E;
}
/***************************** Start Edit blog Page *****************************/

.blog-pg {
    padding: 50px 0px;
}

.blog-pg .blog-carousel.owl-theme {
    position: relative;
}

.blog-pg .blog-carousel.owl-theme .owl-nav {
    width: 100%;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    position: absolute;
    bottom: 50%;
    -webkit-transform: translateY(50%);
    transform: translateY(50%);
}

.blog-pg .blog-carousel.owl-theme .owl-nav button {
    width: 50px;
    height: 50px;
    background-color: #ccc;
    border-radius: 50%;
    color: #333;
    line-height: 50px;
    font-size: 30px;
    opacity: .5;
}

.blog-pg .blog-carousel.owl-theme .owl-nav button span {
    font-family: monospace;
}

.blog-pg .blog-carousel.owl-theme .owl-nav button:hover {
    opacity: 1;
}

.blog-pg .blog-carousel .blog-card {
    height: 450px;
    position: relative;
}

.blog-pg .blog-carousel .blog-card::after {
    content: '';
    background-color: #000;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    opacity: .5;
}

.blog-pg .blog-carousel .blog-card img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

.blog-pg .blog-carousel .blog-card .text {
    position: absolute;
    bottom: 0;
    color: #fff;
    z-index: 9;
    padding: 10px 50px;
}

.blog-pg .blog-carousel .blog-card .text span {
    color: #eee;
}

.blog-pg .blog-carousel .blog-card .text h6 {
    margin: 1rem 0rem;
}

.blog-pg .blog-carousel .blog-card .text p {
    color: #ccc;
}

.blog-pg .left-components .nav {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    margin: auto;
}

.blog-pg .left-components .nav .nav-link {
    padding: .375rem 2rem;
    margin: 0px 2px;
    /* -webkit-box-shadow: 0 10px 40px rgba(0, 0, 0, 0.15); */
    /* box-shadow: 0 10px 40px rgba(0, 0, 0, 0.15); */
    border: 1px solid #9994;
}

.blog-pg .left-components .nav .nav-link.active {
    background-color: #59942E;
}

.blog-pg .left-components .news-summary {
    margin-top: 35px;
}

.blog-pg .left-components .news-summary .item {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    margin-bottom: 10px;
    padding: 10px;
    border: 1px solid #9993;
    border-radius: 10px;
}

.blog-pg .left-components .news-summary .item:hover h6 {
    color: #59942E;
}

.blog-pg .left-components .news-summary .item img {
    width: 100px;
    height: 70px;
    -o-object-fit: cover;
    object-fit: cover;
}

.blog-pg .left-components .news-summary .item .text {
    padding-right: 10px;
}

.blog-pg .left-components .news-summary .item .text p {
    word-spacing: 3px;
    margin-bottom: .5rem;
    font-size: 13px;
}

.blog-pg .left-components .news-summary .item .text p span {
    color: #59942E;
}

.blog-pg .left-components .news-summary .item .text h6 {
    font-size: 14px;
}

.blog-pg .card {
    border: none;
    border-radius: 25px;
    -webkit-box-shadow: 0px 6px 28px 0px #eee;
    box-shadow: 0px 6px 28px 0px #eee;
    margin: 20px 0px;
}

.blog-pg .card .image-content {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 200px;
}

.blog-pg .card .image-content img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -webkit-transition: .5s;
    transition: .5s;
}

.blog-pg .card .card-body p {
    margin-bottom: .5rem;
    line-height: 2;
}

.blog-pg .card .card-body p a {
    color: #59942E;
}

.blog-pg .card .card-body p span {
    color: #59942E;
    font-weight: bold;
    margin-left: 5px;
}

.blog-pg .card:hover img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

.blog-pg .card:hover h6 {
    color: #59942E;
}


/* ========= pagination ========= */

.pagination ul {
    margin: auto;
    margin-top: 30px;
}

.pagination ul li {
    display: inline-block;
}

.pagination ul li a {
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 50%;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
    margin: 0 8px;
    display: inline-block;
}

.pagination ul li a:hover {
    background-color: #59942E;
    color: #fff;
}


/***************************** Start Edit single blog Page *****************************/

.single-blog {
    padding: 50px 0px;
}

.single-blog .card-news {
    -webkit-box-shadow: 0px 3px 4px 0px rgba(28, 26, 31, 0.1);
    box-shadow: 0px 3px 4px 0px rgba(28, 26, 31, 0.1);
    margin-bottom: 50px;
    border: none;
}

.single-blog .card-news .single-blog-carousel.owl-theme {
    position: relative;
}

.single-blog .card-news .single-blog-carousel.owl-theme .owl-nav {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 100%;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.single-blog .card-news .single-blog-carousel.owl-theme .owl-nav button {
    width: 40px;
    height: 40px;
    font-size: 25px;
    background-color: #333;
    border-radius: 50%;
    text-align: center;
    color: #fff;
    opacity: .5;
}

.single-blog .card-news .single-blog-carousel.owl-theme .owl-nav button span {
    font-family: monospace;
}

.single-blog .card-news .single-blog-carousel.owl-theme .owl-nav button:hover {
    opacity: 1;
    background-color: #59942E;
}

.single-blog .card-news .single-blog-carousel img {
    width: 100%;
    height: 350px;
    -o-object-fit: cover;
    object-fit: cover;
}

.single-blog .card-news .card-header {
    padding: 25px 20px 0px;
    background-color: #fff;
    border-bottom: 1px solid transparent;
}

.single-blog .card-news .card-header p {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    margin-left: 15px;
    font-size: 13px;
    margin-bottom: 0;
}

.single-blog .card-news .card-header p i {
    color: #59942E;
    margin-left: 5px;
    position: relative;
    top: 2px;
}

.single-blog .card-news .card-body p {
    font-size: 14px;
    line-height: 1.8rem;
}

.single-blog .left-components .nav {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    margin: auto;
}

.single-blog .left-components .nav .nav-link {
    padding: .375rem 2rem;
    margin: 0px 2px;
    /* -webkit-box-shadow: 0 10px 40px rgba(0, 0, 0, 0.15); */
    /* box-shadow: 0 10px 40px rgba(0, 0, 0, 0.15); */
    border: 1px solid #9994;
}

.single-blog .left-components .nav .nav-link.active {
    background-color: #59942E;
}

.single-blog .left-components .news-summary {
    margin-top: 35px;
}

.single-blog .left-components .news-summary .item {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    margin-bottom: 10px;
    padding: 10px;
    border: 1px solid #9993;
    border-radius: 10px;
}

.single-blog .left-components .news-summary .item:hover h6 {
    color: #59942E;
}

.single-blog .left-components .news-summary .item img {
    width: 100px;
    height: 70px;
    -o-object-fit: cover;
    object-fit: cover;
}

.single-blog .left-components .news-summary .item .text {
    padding-right: 10px;
}

.single-blog .left-components .news-summary .item .text p {
    word-spacing: 3px;
    margin-bottom: .5rem;
}

.single-blog .left-components .news-summary .item .text p span {
    color: #59942E;
}

.single-blog .card {
    -webkit-box-shadow: 0px 3px 4px 0px rgba(28, 26, 31, 0.1);
    box-shadow: 0px 3px 4px 0px rgba(28, 26, 31, 0.1);
    margin-bottom: 50px;
    border: none;
}

.single-blog .card .card-header {
    padding: 15px 20px;
    background-color: #f9f9f9;
    border-bottom: 1px solid #eaeaea;
}

.single-blog .card .card-header h6 {
    margin-bottom: 0;
}

.single-blog .card .card-body .inner {
    display: block;
}

.single-blog .card .card-body .item {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    margin-bottom: .5rem;
    border-bottom: 1px solid #eaeaea;
    padding: .75rem 0rem;
}

.single-blog .card .card-body .item:last-child {
    border-bottom: none;
}

.single-blog .card .card-body .item img {
    width: 70px;
    height: 70px;
    -o-object-fit: cover;
    object-fit: cover;
}

.single-blog .card .card-body .item .icon {
    width: 40px;
    height: 40px;
    -o-object-fit: contain;
    object-fit: contain;
    -webkit-filter: invert(46%) sepia(87%) saturate(343%) hue-rotate(51deg) brightness(91%) contrast(91%);
    filter: invert(46%) sepia(87%) saturate(343%) hue-rotate(51deg) brightness(91%) contrast(91%);
}

.single-blog .card .card-body .item .text {
    margin: 0px 5px;
}

.single-blog .card .card-body .item .text.contact-text {
    margin-right: 15px;
}

.single-blog .card .card-body .item .text .title {
    font-size: 14px;
    margin-bottom: .3rem;
}

.single-blog .card .card-body .item .text .details {
    margin-bottom: 0;
}


/***************************** Start Edit team Page *****************************/

.team-pg {
    padding: 50px 0px;
}

.team-pg .card {
    border: none;
    border-radius: 15px;
    margin-bottom: 30px;
    -webkit-box-shadow: 0px 6px 28px 0px #eee;
    box-shadow: 0px 6px 28px 0px #eee;
}

.team-pg .card .image-container {
    width: 100%;
    height: 250px;
    border-radius: 0px;
    position: relative;
    overflow: hidden;
}

.team-pg .card .image-container img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    /* border-radius: 0px 0px 25px 25px; */
}

.team-pg .card .image-container .icons {
    position: absolute;
    bottom: 5px;
    width: 100%;
    text-align: center;
}

.team-pg .card .image-container .icons a {
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    border: 1px solid #59942E;
    color: #fff;
    background-color: #59942E;
    border-radius: 7px;
    display: inline-block;
    -webkit-transform: translateY(50px);
    transform: translateY(50px);
    opacity: 0;
}

.team-pg .card .image-container .icons a:nth-child(1) {
    -webkit-transition: .3s;
    transition: .3s;
}

.team-pg .card .image-container .icons a:nth-child(2) {
    -webkit-transition: .6s;
    transition: .6s;
}

.team-pg .card .image-container .icons a:nth-child(3) {
    -webkit-transition: .9s;
    transition: .9s;
}

.team-pg .card .image-container .icons a:nth-child(4) {
    -webkit-transition: 1.2s;
    transition: 1.2s;
}

.team-pg .card .image-container .icons a:hover {
    background-color: #fff;
    color: #59942E;
}

.team-pg .card .card-body p {
    margin-bottom: 0;
}

.team-pg .card:hover .icons a:nth-child(1) {
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
    opacity: 1;
}

.team-pg .card:hover .icons a:nth-child(2) {
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
    opacity: 1;
}

.team-pg .card:hover .icons a:nth-child(3) {
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
    opacity: 1;
}

.team-pg .card:hover .icons a:nth-child(4) {
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
    opacity: 1;
}


/***************************** Start Edit Doctor Page *****************************/

.doctor {
    padding: 0px 0px 50px 0px;
    position: relative;
}

.doctor .doctor-heading {
    padding: 100px 0px;
    background: url(../images/doc.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    background-position: center;
}

.doctor .doctor-heading::after {
    content: '';
    background-color: #0d0e0d;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    opacity: .5;
}

.doctor .doctor-heading .text {
    position: relative;
    z-index: 9;
    padding-right: 20px;
}

.doctor .doctor-heading .text h6,
.doctor .doctor-heading .text h3 {
    color: #fff;
}

.doctor .doc-l {
    position: absolute;
    top: 0;
    left: 0;
    -webkit-transform: rotateY(180deg);
    transform: rotateY(180deg);
}

.doctor .doc-img {
    width: 100%;
    height: 550px;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: top;
    object-position: top;
    border-radius: 5px;
    margin-top: -200px;
    -webkit-box-shadow: 0px 3px 4px 0px #999;
    box-shadow: 0px 3px 4px 0px #999;
}

.doctor .responsive-table {
    margin: 20px 0px;
}

.doctor .responsive-table td {
    font-size: 15px;
    padding: 15px 25px;
    border-top: none;
}

.doctor .responsive-table span {
    display: block;
    margin-bottom: 3px;
}

.doctor .responsive-table span i {
    color: #59942E;
    font-size: 12px;
    margin-right: 3px;
}

.doctor .icons {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    margin: 20px auto;
}

.doctor .icons a {
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    border: 1px solid #59942E;
    color: #fff;
    background-color: #59942E;
    border-radius: 7px;
    display: inline-block;
    margin: 2px;
}

.doctor .icons a:hover {
    background-color: #274214;
}

.doctor .book-btn {
    width: 220px;
    height: 45px;
    line-height: 45px;
    border: 1px solid #59942E;
    background-color: #365d1b;
    color: #fff;
    border-radius: 5px;
    display: block;
    margin: auto;
    text-align: center;
}

.doctor .doc-info {
    padding: 50px 20px 20px 20px;
}

.doctor .doc-info p {
    display: block;
    color: #3E4756;
    margin-bottom: 10px;
    font-size: 15px;
    line-height: 1.8rem;
}

.doctor .doc-info .experience-wrapper {
    margin-bottom: 20px;
}

.doctor .doc-info .experience-wrapper .experience {
    padding: 15px 0px;
    color: #59942E;
    border-bottom: 1px solid #ddd;
    margin-bottom: 1.5rem;
}

.doctor .doc-info .experience-wrapper p {
    font-size: 12px;
}

.doctor .doc-info .experience-wrapper p i {
    color: #59942E;
    font-size: 12px;
    margin-right: 5px;
}

.doctor .doc-info .certificates-wrapper {
    margin-bottom: 20px;
}

.doctor .doc-info .certificates-wrapper .certificates {
    padding: 15px 0px;
    color: #59942E;
    border-bottom: 1px solid #ddd;
    margin-bottom: 1.5rem;
}

.doctor .doc-info .certificates-wrapper img {
    width: 100%;
    height: auto;
    -o-object-fit: cover;
    object-fit: cover;
}


/***************************** Start Edit login Page *****************************/

.registeration {
    width: 100%;
    min-height: 100vh;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 15px;
    background: #f7f7f7;
    /* background: linear-gradient(-135deg, #59942E, #75B844); */
}

.registeration .register-inner {
    background-color: #fff;
    border-radius: 10px;
    overflow: hidden;
    padding: 90px 50px;
}

.registeration .register-inner .forem-container h5 {
    font-size: 1.5rem;
    text-align: center;
    color: #59942E;
    font-weight: bold;
    margin-bottom: 2.5rem;
}

.registeration .register-inner .forem-container .form-group {
    position: relative;
    width: 90%;
    margin: 0px auto 20px auto;
}

.registeration .register-inner .forem-container .form-group i {
    color: #70AF42;
    position: absolute;
    top: 19px;
    right: 20px;
}

.registeration .register-inner .forem-container .form-group .form-control {
    font-size: 15px;
    line-height: 1.5;
    color: #666;
    display: block;
    width: 100%;
    background: #e6e6e6;
    height: 50px;
    border-radius: 25px;
    border: 1px solid transparent;
    padding-right: 45px;
}

.registeration .register-inner .forem-container .form-group .forget {
    font-size: 10px;
    text-align: center;
    color: #999;
}

.registeration .register-inner .forem-container .form-group .forget:hover {
    color: #70AF42;
}

.registeration .register-inner .forem-container .form-group .submit-btn {
    width: 70%;
    height: 45px;
    background-color: #70AF42;
    border: 1px solid #70AF42;
    color: #fff;
    border-radius: 25px;
    margin: auto;
    position: relative;
    right: 50%;
    -webkit-transform: translateX(50%);
    transform: translateX(50%);
}

.registeration .register-inner .forem-container .another-register {
    text-align: center;
    font-size: 13px;
    color: #59942E;
}

.registeration .register-inner .forem-container .another-register i {
    position: relative;
    top: 2px;
    margin-left: 7px;
}

.registeration .register-inner .img-wrapper {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    position: relative;
    right: 50%;
    top: 50%;
    -webkit-transform: translate(50%, -50%);
    transform: translate(50%, -50%);
}

.registeration .register-inner .img-wrapper .image-content {
    width: 90%;
    height: auto;
    margin: auto;
}

.registeration .register-inner .img-wrapper .image-content img {
    width: 100%;
    height: 100%;
    -o-object-fit: contain;
    object-fit: contain;
    pointer-events: none;
}
/***************************** Start Edit Services Page *****************************/
.services-pg{
    padding: 50px 0px;
}

.services-pg .text span {
    color: #6DD122;
}
.services-pg .text h3 {
    font-family: 'medium';
    margin: .7rem 0rem;
}
.services-pg .nurition{
    margin: 40px 0px;
}
.services-pg .item{
    border: none;
    -webkit-box-shadow: 0px 6px 28px 0px #eee;
    box-shadow: 0px 6px 28px 0px #eee;
    margin-bottom: 50px;
    margin-left: 50px;
    border-radius: 15px;
    padding: 25px 30px 25px 55px;
    position: relative;
}
.services-pg .item .icon-container {
    width: 100px;
    height: 100px;
    margin: auto;
    -webkit-clip-path: polygon(53% 0, 100% 25%, 100% 75%, 50% 100%, 0 75%, 0 25%);
    clip-path: polygon(53% 0, 100% 25%, 100% 75%, 50% 100%, 0 75%, 0 25%);
    margin-left: -50px;
    background-color: #365d1b;
    position: absolute;
    left: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    text-align: center;
}
.services-pg .item .icon-container img {
    width: 50px;
    height: 50px;
    -o-object-fit: contain;
    object-fit: contain;
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    margin: auto;
}
.services-pg .item .icon-container .white{
    filter: invert(99%) sepia(0%) saturate(0%) hue-rotate(228deg) brightness(113%) contrast(100%);
    -webkit-filter: invert(99%) sepia(0%) saturate(0%) hue-rotate(228deg) brightness(113%) contrast(100%);
}
.services-pg .item .text .links a{
    font-size: 14px;
    font-weight: bold;
    color: #59942E;
    margin-left: 15px;
}
.services-pg .item .text p{
    line-height: 1.8rem;
}
/***************************** Start Edit Reviews Page *****************************/
.reviews-pg .feedback-card {
    margin-left: 70px;
    margin-bottom: 50px;
    transform: translateX(0px);
    -webkit-transform: translateX(0px);
    -moz-transform: translateX(0px);
    -ms-transform: translateX(0px);
    -o-transform: translateX(0px);
}
/***************************** Start Edit Results Page *****************************/
.rsults-pg{
    padding: 50px 0px;
}
.rsults-pg .item{
    margin-bottom: 30px;
}
.rsults-pg .item .text{
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
}
.rsults-pg .item .text h5{
    margin-bottom: 1rem;
    color: #365d1b;
}
.rsults-pg .item .text p{
    font-size: 14px;
    line-height: 1.5rem;
    margin-bottom: .5rem;
}
.rsults-pg .item .text .links a{
    font-size: 14px;
    font-weight: bold;
    color: #59942E;
    margin-left: 15px;
}
.rsults-pg .item .image-content{
    width: 100%;
    height: 400px;
    position: relative;
}
.rsults-pg .item .image-content img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.rsults-pg .item .image-content .play-btn {
    width: 70px;
    height: 70px;
    line-height: 70px;
    background-color: #75B844;
    color: #fff;
    text-align: center;
    border-radius: 50%;
    border: 4px solid #fff;
    display: block;
    position: absolute;
    top: 50%;
    right: 50%;
    -webkit-transform: translate(50%, -50%);
    transform: translate(50%, -50%);
}
/***************************** Start Edit Reservation Page *****************************/
.reservation{
    background-color: #f9f9f9;
}
.reservation .contact-inner{
    background-color: #fff;
    padding: 40px 30px  ;
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
}
.reservation .contact-inner label{
    font-size: 13px;
    font-weight: bold;
    color: #666;
}